<?xml version="1.0" encoding="UTF-8"?>
<InformationDomain xmlns="http://digir.net/schema/protocol/2003/1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://digir.net/schema/protocol/2003/1.0
http://localhost/digirsf/schema/protocol/2003/1.0/digir.xsd">
  <name>DiGIR Test Domain</name>
  <attribution/>
	<conceptualSchema>
		<namespace>http://digir.net/schema/conceptual/digir_test/2003/1.0</namespace>
		<location>http://localhost/digir/test/digir_test.xsd</location>
		<handle>digtest</handle>
	</conceptualSchema>
	<resultSchemas>
		<resultSchema default="true">
		<namespace>http://digir.net/schema/conceptual/digir_test/rs/2003/1.0</namespace>
		<location>http://localhost/digir/test/digir_testRS.xsd</location>
			<handle>Normal Result Set</handle>
		</resultSchema>
	</resultSchemas>
	<defaultInventoryConcept>digtest:char_val</defaultInventoryConcept>
</InformationDomain>
